<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="/admin-panel" class="brand-link">
      <img src="<%=base_url%>/dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">Rawgadou</span>
    </a>
    <!-- <a href="" class="brand-link">
      <img src="" alt="AdminLTE Logo" style="opacity: 1;height:90px;width:230px;margin:0px;">

    </a> -->

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
     

      <!-- SidebarSearch Form -->
     

      <!-- Sidebar Menu -->
      <nav class="mt-2" >
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="/admin-panel" class="nav-link active">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p>
                Tableau de bord
               
              </p>
            </a>
          
          </li>
         
          <li class="nav-item">
            <a href="/admin-panel/users" class="nav-link">
              <i class="nav-icon fas fa-copy"></i>
              <p>
                Utilisateurs
             
              </p>
            </a>
           
          </li>
          <li class="nav-item">
            <a href="/admin-panel/providers" class="nav-link">
              <i class="nav-icon fas fa-copy"></i>
              <p>
                Prestataires
             
              </p>
            </a>
           
          </li>
          <!-- <li class="nav-item">
            <a href="/admin-panel/carte" class="nav-link">
              <i class="nav-icon fas fa-copy"></i>
              <p>
                Carte
             
              </p>
            </a>
           
          </li> -->
        
        
          <li class="nav-item">
            <a href="/admin-panel/upcomingreservations" class="nav-link">
              <i class="far fa-circle nav-icon"></i>
              <p>Services planifiés</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="/admin-panel/finishedreservations" class="nav-link">
              <i class="far fa-circle nav-icon"></i>
              <p>Historique des services</p>
            </a>
          </li>
         
          <li class="nav-item">
            <a href="/admin-panel/managecatagoryonline" class="nav-link">
              <i class="fa fa-credit-card nav-icon"></i>
              <p>Types de services</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="/admin-panel/joblist" class="nav-link">
              <i class="fa fa-credit-card nav-icon"></i>
              <p>Joblist</p>
            </a>
          </li>
              <!-- <li class="nav-item">
                <a href="/admin-panel/carte" class="nav-link">
                  <i class="fa fa-map-marker nav-icon"></i>
                  <p>Carte</p>
                </a>
              </li> -->
              <!-- <li class="nav-item">
                <a href="/admin-panel/servicehistory" class="nav-link">
                  <i class="fa fa-history nav-icon"></i>
                  <p>Historique des services</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="/admin-panel/scheduledservices" class="nav-link">
                  <i class="fa fa-calendar nav-icon"></i>
                  <p>Services Plantifies</p>
                </a>
              </li> -->
              <li class="nav-item">
                <a href="/admin-panel/paymenthistory" class="nav-link">
                  <i class="fa fa-university nav-icon"></i>
                  <p>Historique des paiments</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="/admin-panel/paymentsettings" class="nav-link">
                  <i class="fa fa-wrench nav-icon"></i>
                  <p>Parametres de paiments</p>
                </a>
              </li>
              <li class="nav-item">
                <a  class="nav-link">
                  <i class="nav-icon fas fa-copy"></i>
                  <p>
                    Promocodes
                   <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="/admin-panel/coupens" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Coupons</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="/admin-panel/distributers" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Distributeur</p>
                    </a>
                  </li>
                 
                  </ul>
              </li>
              <li class="nav-item">
                <a href="/admin-panel/managelawyersincome" class="nav-link">
                  <i class="fa fa-credit-card nav-icon"></i>
                  <p>Revenus des prestataires de services</p>
                </a>
              </li>
             
              <li class="nav-item">
                <a href="/admin-panel/portfoliohistory" class="nav-link">
                  <i class="fa fa-credit-card nav-icon"></i>
                  <p>Portefeuilles</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="/admin-panel/comments" class="nav-link">
                  <i class="fa fa-plus-circle nav-icon"></i>
                  <p>Évaluations et commentaires</p>
                </a>
              </li>
             
              <!-- <li class="nav-item">
                <a href="/admin-panel/managesubscriptions" class="nav-link">
                  <i class="fa fa-id-card nav-icon"></i>
                  <p>Gestion des abonnements</p>
                </a>
              </li> -->
           
          </li>
        
          <li class="nav-item">
            <a href="/admin-panel/notification" class="nav-link">
              <i class="nav-icon fas fa-tree"></i>
              <p>
               Notifiacation
              
              </p>
            </a>
           
              <li class="nav-item">
                <a href="/admin-panel/siteparameters" class="nav-link">
                  <i class="fa fa-cogs nav-icon"></i>
                  <p>Parametres du site</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="/admin-panel/siteparameters" class="nav-link">
                  <i class="fa fa-cogs nav-icon"></i>
                  <p>Paramètres du compte</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="/admin-panel/cms" class="nav-link">
                  <i class="fa fa-laptop nav-icon"></i>
                  <p>CMS</p>
                </a>
              </li>
              <li class="nav-item">
                <a  class="nav-link">
                  <i class="nav-icon fas fa-copy"></i>
                  <p>
                   Misc
                   <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                 
                  <li class="nav-item">
                    <a href="/admin-panel/language" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Langues</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="/admin-panel/expertise" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Expertise</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="/admin-panel/reasons" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Raisons de l'annulation d'une réservation</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="/admin-panel/apptext" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Texte de l'application</p>
                    </a>
                  </li>
                  
                  </ul>
              </li>
              <li class="nav-item">
                <a href="/admin-panel/logout" class="nav-link" >
                  <i class="fa fa-unlock nav-icon" ></i>
                  <p>Deconnexion</p>
                </a>
              </li>
          
      
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>
 